Supported Federation™ features for Security Center 5.7 SR2 - Security Center 5.7 SR2

Security Center Release Notes 5.7 SR2

Applies to
Security Center 5.7 SR2
Last updated
2018-12-21
Content type
Release notes
Language
English (United States)
Product line
Security Center unified platform > Security Center
Version
5.7

Security Center 5.7 can federate and be federated by other Security Center systems running different versions.

Thre following Federation™ scenarios are supported:
Backward Federation™
Security Center 5.7 SR2 can federate:
  • Security Center 5.4, 5.5, and 5.6.
  • Omnicast™ 4.6, 4.7 and 4.8 systems.
  • Stratocast™ systems.
Forward Federation™
Security Center 5.7 can be federated by:
  • Security Center 5.6 and 5.7 systems.
IMPORTANT: A system running the most current release of Security Center can:
  • Federate systems up to three versions back.
  • Be federated by a system running the previous version of Security Center.

    For example, Security Center 5.7 systems can federate Security Center 5.4, 5.5, 5.6, and 5.7 systems. A Security Center 5.5 system can only federate 5.6 systems, not 5.7 systems.

For more information about the limitations of federated entities, see About Federated entities. These limitations apply to both forward and backward federated systems.